.tableheader
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    TEXT-TRANSFORM: capitalize;
    COLOR: white;
    TEXT-INDENT: 2pt;
    FONT-FAMILY: Tahoma, Arial, Verdana, 'Times New Roman';
    BACKGROUND-COLOR: green
}
.tableheader2
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    TEXT-TRANSFORM: none;
    COLOR: black;
    TEXT-INDENT: 2pt;
    FONT-FAMILY: Tahoma, Arial, Verdana, 'Times New Roman';
    BACKGROUND-COLOR: #97cdbb;
    TEXT-ALIGN: center
}
.tableheader3dam
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    TEXT-TRANSFORM: capitalize;
    COLOR: black;
    TEXT-INDENT: 2pt;
    FONT-FAMILY: Tahoma, Arial, Verdana, 'Times New Roman';
    BACKGROUND-COLOR: #97cdbb
}
.linkbreak
{
    FONT-SIZE: 1px;
    WIDTH: 1px;
    HEIGHT: 1px
}
.tmpHeader
{
    FONT-SIZE: 24pt;
    TEXT-TRANSFORM: capitalize;
    COLOR: white;
    FONT-FAMILY: Tahoma;
    BACKGROUND-COLOR: green
}
.tableheader3
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    TEXT-TRANSFORM: capitalize;
    COLOR: black;
    TEXT-INDENT: 2pt;
    FONT-FAMILY: Tahoma, Arial, Verdana, 'Times New Roman';
    BACKGROUND-COLOR: #97cdbb
}
.tabledata
{
    PADDING-RIGHT: 2px;
    PADDING-LEFT: 2px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    PADDING-BOTTOM: 2px;
    TEXT-TRANSFORM: none;
    COLOR: black;
    PADDING-TOP: 2px;
    FONT-FAMILY: Tahoma, Arial, Verdana, 'Times New Roman';
    HEIGHT: 12pt;
    BACKGROUND-COLOR: #ffefb9
}
.tableheader4
{
    FONT-WEIGHT: 500;
    FONT-SIZE: 8pt;
    TEXT-TRANSFORM: capitalize;
    COLOR: black;
    FONT-FAMILY: Tahoma, Arial, Verdana, 'Times New Roman';
    BACKGROUND-COLOR: #ffffff
}
.tableinput
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    TEXT-TRANSFORM: capitalize;
    COLOR: black;
    FONT-FAMILY: Tahoma;
    TEXT-ALIGN: right
}
.loginheader
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: #ffcc00;
    FONT-FAMILY: Tahoma, Arial, Verdana, 'Times New Roman'
}
.textbold
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: black;
    FONT-FAMILY: Tahoma, Arial, Verdana, 'Times New Roman'
}
.textsmall
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    COLOR: black;
    FONT-FAMILY: Tahoma, Arial, Verdana, 'Times New Roman'
}
.textvalidation
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    COLOR: red;
    FONT-FAMILY: Tahoma, Arial, Verdana, 'Times New Roman'
}
A
{
    COLOR: black;
    TEXT-DECORATION: none
}
.test
{
    BORDER-RIGHT: white thin solid;
    BORDER-TOP: white thin solid;
    PADDING-LEFT: 1px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    BORDER-LEFT: white;
    COLOR: white;
    BORDER-BOTTOM: white thin solid;
    FONT-FAMILY: Tahoma, Arial, Verdana, 'Times New Roman';
    HEIGHT: 20px;
    BACKGROUND-COLOR: #008000
}
.copyright
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 8.5pt;
    COLOR: #80c080;
    FONT-FAMILY: Tahoma, Helvetica, sans-serif
}
.linkcopyright
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 8.5pt;
    COLOR: #80c080;
    FONT-FAMILY: Tahoma, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
A.linkcopyright:hover
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 8.5pt;
    COLOR: #e6db48;
    FONT-FAMILY: Tahoma, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
INPUT
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    COLOR: black;
    FONT-FAMILY: Tahoma
}
.copyright
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 8.5pt;
    COLOR: #80c080;
    FONT-FAMILY: Tahoma, Helvetica, sans-serif
}
.link_black
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8.5pt;
    TEXT-TRANSFORM: capitalize;
    COLOR: #000000;
    FONT-FAMILY: Tahoma, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
A.link_black:hover
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8.5pt;
    TEXT-TRANSFORM: capitalize;
    COLOR: #000000;
    FONT-FAMILY: Tahoma, Helvetica, sans-serif;
    TEXT-DECORATION: underline
}
TD.banner
{
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    BORDER-LEFT: medium none;
    COLOR: white;
    BORDER-BOTTOM: black 1px solid;
    FONT-FAMILY: Verdana, Arial;
    HEIGHT: 76px;
    BACKGROUND-COLOR: #008000
}
TD.margin_header_1
{
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    PADDING-LEFT: 5px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 8.5pt;
    BORDER-LEFT: medium none;
    COLOR: #ffffff;
    BORDER-BOTTOM: medium none;
    FONT-FAMILY: tahoma, arial, helvetica, verdana;
    HEIGHT: 30px;
    BACKGROUND-COLOR: #217bcf;
    TEXT-ALIGN: left
}
TD.margin_header_2
{
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    PADDING-LEFT: 5px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 8.5pt;
    BORDER-LEFT: medium none;
    COLOR: #ffffff;
    BORDER-BOTTOM: medium none;
    FONT-FAMILY: tahoma, arial, helvetica, verdana;
    HEIGHT: 30px;
    BACKGROUND-COLOR: #008000;
    TEXT-ALIGN: left
}
TD.margin_header_3
{
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    PADDING-LEFT: 5px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 8.5pt;
    BORDER-LEFT: medium none;
    COLOR: #ffffff;
    BORDER-BOTTOM: medium none;
    FONT-FAMILY: tahoma, arial, helvetica, verdana;
    HEIGHT: 30px;
    BACKGROUND-COLOR: #ff9900;
    TEXT-ALIGN: left
}
TD.margin_header_5
{
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    PADDING-LEFT: 5px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 8.5pt;
    BORDER-LEFT: medium none;
    COLOR: white;
    BORDER-BOTTOM: medium none;
    FONT-FAMILY: tahoma, arial, helvetica, verdana;
    HEIGHT: 30px;
    BACKGROUND-COLOR: #fac300;
    TEXT-ALIGN: left
}
TD.margin_nav_1
{
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    PADDING-LEFT: 5px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    BORDER-LEFT: medium none;
    COLOR: black;
    BORDER-BOTTOM: medium none;
    FONT-FAMILY: Tahoma;
    BACKGROUND-COLOR: #7db6eb
}
TD.margin_nav_2
{
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    PADDING-LEFT: 5px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    BORDER-LEFT: medium none;
    COLOR: black;
    BORDER-BOTTOM: medium none;
    FONT-FAMILY: Tahoma;
    BACKGROUND-COLOR: #97cdbb
}
TD.margin_nav_3
{
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    PADDING-LEFT: 5px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    BORDER-LEFT: medium none;
    COLOR: black;
    BORDER-BOTTOM: medium none;
    FONT-FAMILY: Tahoma;
    BACKGROUND-COLOR: #f2d898
}
TD.margin_nav_4
{
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    PADDING-LEFT: 5px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    BORDER-LEFT: medium none;
    COLOR: black;
    BORDER-BOTTOM: medium none;
    FONT-FAMILY: Tahoma;
    BACKGROUND-COLOR: #7db6eb
}
TD.margin_nav_5
{
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    PADDING-LEFT: 5px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 8.5pt;
    TEXT-TRANSFORM: capitalize;
    BORDER-LEFT: medium none;
    COLOR: black;
    BORDER-BOTTOM: medium none;
    FONT-FAMILY: Tahoma;
    BACKGROUND-COLOR: #ffe691
}
TD.margin_spacer
{
    BORDER-RIGHT: black 1px solid;
    BORDER-TOP: medium none;
    BORDER-LEFT: medium none;
    BORDER-BOTTOM: medium none;
    HEIGHT: 100%;
    BACKGROUND-COLOR: #97cdbb
}
SELECT
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    COLOR: black;
    FONT-FAMILY: Tahoma
}
.button
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: white;
    FONT-FAMILY: Tahoma, Arial, Verdana, 'Times New Roman';
    BACKGROUND-COLOR: #008000
}
.buttonarrow
{
    FONT-WEIGHT: 900;
    FONT-SIZE: 12pt;
    COLOR: white;
    FONT-FAMILY: Tahoma, Arial, Verdana, Tahoma;
    BACKGROUND-COLOR: #008000
}
.pagetitle
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12pt;
    TEXT-TRANSFORM: capitalize;
    COLOR: white;
    FONT-FAMILY: Tahoma;
    BACKGROUND-COLOR: green
}
.tabledatabold
{
    PADDING-RIGHT: 2px;
    PADDING-LEFT: 2px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    PADDING-BOTTOM: 2px;
    COLOR: black;
    PADDING-TOP: 2px;
    FONT-FAMILY: Tahoma;
    BACKGROUND-COLOR: #f2d898;
    TEXT-ALIGN: right
}
.button_cursor
{
    CURSOR: hand
}
.messageheading
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 18pt;
    TEXT-TRANSFORM: capitalize;
    COLOR: green;
    FONT-FAMILY: Tahoma
}
.messagebody
{
    FONT-WEIGHT: 500;
    FONT-SIZE: 14pt;
    COLOR: green;
    FONT-FAMILY: Tahoma
}
.loginerror
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    TEXT-TRANSFORM: uppercase;
    COLOR: #ffcc00;
    FONT-FAMILY: Tahoma, Arial, Verdana, 'Times New Roman'
}
.tableresult
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    TEXT-TRANSFORM: capitalize;
    COLOR: yellow;
    FONT-FAMILY: Tahoma, Arial, Verdana, 'Times New Roman';
    BACKGROUND-COLOR: green;
    TEXT-ALIGN: center
}
.messageline
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    COLOR: yellow;
    FONT-FAMILY: Tahoma, Helvetica, Arial;
    BACKGROUND-COLOR: green
}
.tabledataboldleft
{
    FONT-WEIGHT: 600;
    FONT-SIZE: 7pt;
    TEXT-TRANSFORM: none;
    COLOR: black;
    FONT-FAMILY: Tahoma, Arial, Verdana, 'Times New Roman';
    BACKGROUND-COLOR: #ffefb9
}
.tableheader2boldleft
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 7pt;
    COLOR: black;
    FONT-FAMILY: Tahoma, Verdana, Arial, 'Times New Roman';
    BACKGROUND-COLOR: #97cdbb
}
.tabledataleft
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    BACKGROUND-COLOR: #ffefb9;
    TEXT-ALIGN: left
}
.tableheader5
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: black;
    FONT-FAMILY: Tahoma, Verdana, Arial, 'Times New Roman';
    BACKGROUND-COLOR: #fac300
}
.nav
{
    FONT-FAMILY: Tahoma, Verdana, Arial, 'Times New Roman';
    POSITION: relative;
    TOP: 0px
}
.tabledata2
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    COLOR: black;
    FONT-FAMILY: Tahoma, Verdana, Arial, 'Times New Roman';
    BACKGROUND-COLOR: #99cc99
}
.tableheader6
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: white;
    FONT-FAMILY: Tahoma, Verdana, Arial, 'Times New Roman';
    BACKGROUND-COLOR: darkorange
}
.help
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    TEXT-TRANSFORM: uppercase;
    COLOR: yellow;
    FONT-FAMILY: Tahoma, Verdana, Arial, 'Times New Roman';
    BACKGROUND-COLOR: green;
    TEXT-ALIGN: right
}
.tabledata2bold
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    FONT-FAMILY: Tahoma, Verdana, Arial, t;
    BACKGROUND-COLOR: #99cc99
}
.linebreakclear
{
    FONT-SIZE: 1px;
    BACKGROUND-COLOR: white
}
.tabledata2boldsmall
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 7pt;
    COLOR: black;
    FONT-FAMILY: Tahoma, Verdana, Arial, 'Times New Roman';
    BACKGROUND-COLOR: #99cc99
}
.tabledata2boldsmallblue
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 7pt;
    COLOR: black;
    FONT-FAMILY: Tahoma, Verdana, Arial, 'Times New Roman';
    BACKGROUND-COLOR: #97cdbb
}
A.linktable:hover
{
    COLOR: green
}
